<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.8830</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.3690</MDI>
      <MDI key="STATISTICS_MEAN">-16.5316</MDI>
      <MDI key="STATISTICS_STDDEV">27.7136</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3131224</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.14355099</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
